/*
Web Design by James Brand @ http://www.dreamweavertutorial.co.uk 
*/

#floatdiv {
	position:absolute;
	width:94px;
	height:150px;
	top:0;
	left:0;


}

/**************************************************************************************************************/

#sidebar {
	background-image:url(../images/blue-background.gif);
	background-repeat:no-repeat;
	position:relative;
	height:150px;
	width:94px;
	margin-left:-10px;


}

#sidebar #rss {
	height:39px;
	width:38px;
	position:absolute;
	top:9px;
	left:16px;
	
}

#sidebar #youtube {
	height:39px;
	width:38px;
	position:absolute;
	top:43px;
	left:16px;
}

#sidebar #twitter {
	height:39px;
	width:38px;
	position:absolute;
	top:73px;
	left:16px;
}

#sidebar #contact {
	height:39px;
	width:38px;
	position:absolute;
	top:103px;
	left:16px;

}
